ms {secr} | R Documentation

## Multi-session Objects

### Description

Logical function to distinguish objects that span multiple sessions

### Usage

      ## Default S3 method:
    ms(object, ...)
      ## S3 method for class 'mask'
    ms(object, ...)
      ## S3 method for class 'secr'
    ms(object, ...)

### Arguments

`object` | any object
`...` | other arguments (not used)

### Details

The test applied varies with the type of object. The default method uses `inherits(object, "list")`.

### Value

logical, TRUE if `object` contains data for multiple sessions

### See Also

`capthist`, `mask`, `secr.fit`

### Examples

    ms(ovenCH)
    ms(ovenbird.model.1)
    ms(ovenCH[[1]])

[Package secr version 3.2.1 Index]